<?php
require_once(__DIR__."/../includes/sysinit.php");
include("category.php");
$_category = new Category; //new class instance
$_category->hddnCategoryId			= $_POST['hddnCategoryId'];
$_category->edtCategoryName			= $_POST['edtCategoryName'];
if ($_POST['action']=='0') $_category->addCategory();
if ($_POST['action']=='1') $_category->updateCategory();
if ($_POST['action']=='2') $_category->viewCategory();
if ($_POST['action']=='3') $_category->editCategory();
if ($_POST['action']=='4') $_category->deleteCategory();
unset($_category);
?>
